/* 站点地图. */
#k_sitemaps {display:block;clear:both;width:94%;margin:5px 3%;text-align:left;}
#k_sitemaps ul {list-style-type:none;margin:0px;}
#k_sitemaps ul li ul li {display:block;clear:both;width:120px;margin-left:125px;list-style-type:none;}
#k_sitemaps a {display:block;line-height:24px;width:120px;background:#FEDA99;margin-top:5px;text-align:center;}
#k_sitemaps a:hover {background:#DB832A;color:#FFF;font-weight:bold;}
.k_rootmenu {font-weight:bold;}
